Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154795 - Installer generates bug report to send
Summary: Installer generates bug report to send
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 08:14 UTC by Jörg BUCHMANN
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-06 12:42:29 UTC


Attachments (Terms of Use)

Description Jörg BUCHMANN 2005-04-14 08:14:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; fr-FR; rv:1.7.6) Gecko/20050318 Firefox/1.0.2

Description of problem:
installation stops asking for sending the bug report and leaves after

Version-Release number of selected component (if applicable):
FC3 and FC4 test2

How reproducible:
Always

Steps to Reproduce:
1.Installation starts
2.after having chosen the country (FC3) or just after launching X-server (FC4 test2)
3.demand for sending bug report
  

Actual Results:  Installation process is stopped and you are informed that the system can be rebooted safely now

Expected Results:  complete installation

Additional info:

Comment 1 Rahul Sundaram 2005-09-07 18:25:08 UTC
Thank you for the bug report. However this report should be filed against Fedora
Core -> 4 -> Anaconda and not against bugzilla itself. Reassigning to the right
component. 

http://fedoraproject.org/wiki/ReportingBugs

Comment 2 Chris Lumens 2005-09-08 18:10:15 UTC
Could you please attach the full traceback you are getting?

Comment 3 John Thacker 2006-05-06 12:42:29 UTC
Closing due to lack of response by reporter.

If this still occurs in the FC5 install, please reopen and
attach the traceback.


Note You need to log in before you can comment on or make changes to this bug.